html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0; padding: 0; outline: 0; border:0px; font-weight: inherit; font-style: inherit;}
/* remember to define focus styles! */
:focus {outline: 0;}
table { border-spacing: 0; border-collapse: collapse;}
caption, th, td { font-weight: normal;}
blockquote:before, blockquote:after,q:before, q:after { content: "";}
blockquote, q { quotes: "" "";}

/*********TOP*MENU********************/
.top-menu {
   font-size:0.7em;
   left:700px;
   position:absolute;
   top:15px; 
   width:275px; 
}

.top-menu a:hover{
   color:#0000ff;
}

.top-menu, 
.top-menu a {
   color:#8BAED8;
   text-decoration:none;
}

.top-menu li {
   cursor:pointer;
   float:right; 
   margin-left:15px;
   text-decoration:none;
}

.top-menu .langs {
   margin-left:8px; 
   margin-right:-6px;
}

.top-menu .langs a {
   margin:0 7px;
}

.top-menu .langs a.check {
   color:#004A99;
}

.top-menu .old-site-link a {
   color:red;
   font-weight: bold;
}

.search-map .icon{
   cursor:pointer;
   height:16px;
   margin-right:-2px; 
 //margin-right:4px;
   vertical-align:-0.1em;  
 //vertical-align:middle;  
   width:16px; 
}


/**********CASTOMIZ**********/

.search-map .word-on-map0 a{color:#043c70;}
.search-map .word-on-map1 a{color:#2165a4;}
.search-map .word-on-map2 a{color:#38506b;}
.search-map a:hover, 
.search-map a:active,
.search-map .word-on-map0 a:hover, 
.search-map .word-on-map0 a:active,
.search-map .word-on-map1 a:hover, 
.search-map .word-on-map1 a:active,
.search-map .word-on-map2 a:hover,
.search-map .word-on-map2 a:active{color:#0000ff;}

/**********BANNERS**************/

.wait-banner, 
.banner {
   background : #fff;
   border     : 1px solid #B3B3B3;
   font-size  : 12px;
   padding    : 14px;
   position   : absolute;  
   width      : 126px;
   z-index    : 10000; 
}

.banner .close { 
   height   : 5px;
   position : absolute; 
   right    : 5px; 
   top      : 5px; 
   width    : 5px; 
}

.banner .ban_img {
   cursor        : pointer; 
   height        : 125px;
   margin-bottom : 10px;
   text-align    : center;
   width         : 125px;    
}

.banner p {
   cursor     : pointer;
   text-align : left; 
}

.banner .title {
   font-size   : 1.1em; 
   line-height : 1.2em;
}
.banner .text {
   margin: 3px 0;
}

.banner .url {
   color     : #066406;
   font-size : 0.8em; 
}


/*********HINTS******************/
.hint{width:394px; border:1px solid #7597dc; background:#fff; position:absolute;z-index:100000; font-size:0.8em;  padding:10px 12px 23px 26px; overflow:hidden;}
.hint h1{font-size:1em; font-weight:normal; margin:0px 0 10px; color:#bbbbbc;}
.hint .all{position:absolute; right:13px; bottom:12px;}
.hint ol{list-style-type:none;}
.hint li{clear:both; margin-bottom:17px; position:relative;}
.hint img{float:left; width:100px; margin-right:10px; margin-bottom:5px;}
.hint .number {display:block; margin:1px 0 0 -43px; text-align:right; width:40px;  position:absolute; top:0px; left:0px; //float:left; _position:relative; _margin-left:-20px;}
.hint .title{font-size:1.2em; //float:left; //clear:right;}
.hint a{color:#1254a7; text-decoration:underline;}
.hint .annotation{//margin-top:7px;}
.hint .url{color:#47aa23; margin-top:3px; word-wrap: break-word;}
highlight{font-weight:bold;}
.hint .close {background:transparent url(/img/affiliates/close.gif) no-repeat scroll right top; display:block;height:5px;position:absolute;right:4px;top:4px;width:5px; }

.hint ol.images {list-style-type:none;}
.hint ol.images{width:auto;}
.hint ol.images img{float:none; width:auto; height:auto; margin:0px; max-width:150px;}
.hint ol.images .number{display:none;}
.hint ol.images .title{float:none;}
.hint ol.images li{clear:none; float:left; width:152px; margin-right:10px; text-align:center;}
.hint ol.images li a {display:block; width:152px; height:152px; overflow:hidden;}
.hint ol.images li p.annotation {height:2.5em; overflow:hidden;}

.hint .ads{background:#EFEFEF; font-size:1em; margin-left:-17px; _margin-left:-8px; margin-bottom:10px; margin-right:5px; margin-top:-1px; padding:10px; float:left; width:100%;}
.hint .ads .title{font-size:1em;}
.hint .ads .url img{width:auto; height:auto;}
